;
; DP-DS620 Printer Driver information file for  Language Setting for Spanish
; Copyright (c) 2014 Dai Nippon Printing CO.,LTD. All rights reserved.
;

[Common]
FontName="Segoe UI"
FontNameLocal="Segoe UI"
FontSize=9
FontCharset=0
LangName1="Inglés"
LangName2="Japonés"
LangName3="Francés"
LangName4="Alemán"
LangName5="Ruso"
LangName6="Español"
LangName7="Coreano"
LangName8="Chino (simplificado)"
LangName9="Chino (tradicional)"

[String]
; Advanced Options
301="Borde"
304="Habilitado"
305="Deshabilitado"
334="Acabado revestido"
335="Satinado"
336="Mate"
337="Mate fino (Compatible con la versión 01.52 y posterior.)"
338="Lustre (Compatible con la versión 01.30 y posterior.)"
339="Mate2"
340="Mate3"
341="Reintentar impresión"
342="Deshabilitado"
343="Habilitado"

; Option
309="Opción"
3001="Borde"
1062="Nitidez (&H):"
323="-2 (más desenfocado)"
324="-1 (desenfocado)"
325=" 0 (predeterminado)"
326="+1 (suave)"
327="+2"
328="+3"
329="+4 (normal)"
330="+5"
331="+6"
332="+7"
333="+8 (fuerte)"
1054="Perfil de entrada ICM"
1050="Usar"
1052="Examinar(&S)..."
1114="Tenga encuentra que, cuando la aplicación realiza el procesamiento de gestión del color con un perfil de entrada, es posible que los colores impresos no sean precisos a causa de los perfiles duplicados."
1055="Ajuste del color"
3003="Ninguno(&N)"
3004="Gestionado por el controlador (&J)"
3005="ICM(&I)"
3006="ICM y controlador(&M)"
1056="Idioma(&L):"
3007="Acerca de(&B)..."
1097="Predeterminado(&D)"

; Browse Color Profile
344="Examinar perfil de color"
345="Perfiles de color (*.ICM; *.ICC)|*.ICM; *.ICC|Todos los archivos(*.*)|*.*||"

; Version Information
314="Información de la versión"
315="Controlador de impresora DP-DS620, versión 1.0.5.1"

; Color Adjustment
310="Ajuste del color"
1057="Imagen de muestra"
1058="Gamma"
1001="R :"
1002="G :"
1003="B :"
1013="Sincronizar"
1059="Brillo"
1101="R :"
1102="G :"
1103="B :"
1113="Sincronizar"
1060="Contraste"
1201="R :"
1202="G :"
1203="B :"
1213="Sincronizar"
1061="Saturación"
200="Predeterminado(&D)"
201="Cargar(&L)..."
202="Guardar(&S)..."

; Color Adjustment File Load Save
321="Cargar archivo de ajuste del color"
316="Archivo de ajuste del color(*.MCA)|*.MCA|Todos los archivos(*.*)|*.*||"
320="Guardar archivo de ajuste del color"

; 2inch cut
347="Corte 2 pulgadas"
348="Deshabilitado"
349="Habilitado"

; Printer Info
311="Información de la impresora"
1063="Información del medio"
1064="Tipo de medio"
300="---"
400="5x3,5in"
401="5x5in"
402="5x7in"
403="6x4in"
404="6x6in"
405="6x8in"
406="6x9in"
407="8x10in"
408="8x12in"
409="86x61mm"
410="127x61mm"
1066="Cantidad de medio restante"
1069="Hojas"
1071="0%"
1072="50%"
1073="100%"
1075="Estado de la impresora"
1077="Estado de la impresora"
501="Desconectada"
502="En espera"
503="Imprimiendo"
504="Enfriando el cabezal"
505="Tapa abierta"
506="Extremo del papel"
507="Extremo de la cinta"
508="Atasco de papel"
509="Error de cinta"
510="Error en la configuración del tamaño del papel"
511="Error del sistema"
515="Espere un momento. \r\nLa impresión se reanudará automáticamente."
516="Cierre la impresora."
517="Cargue un medio nuevo. \r\n(Cambie el papel y la cinta como un conjunto.)"
518="Cargue un medio nuevo. \r\n(Cambie el papel y la cinta como un conjunto.)"
519="Retire el papel y vuelva a cargarlo correctamente."
520="Recargue la cinta correctamente."
521="Compruebe la configuración del tamaño del papel y de la cinta."
522="Reinicie la impresora y el equipo. \r\nSi la impresora no se recupera después del reinicio, póngase en contacto con el centro de servicio técnico."
523="Conecte la impresora y el equipo y enciéndalos."
524="En espera (modo de ahorro de energía)"
526="\r\n\r\n<< Se ha cargado un tipo de medio incorrecto. >>"
1080="Número total"
1081="Versión del firmware"
1083="Núm. de serie"
1085="Datos de control del color"
1086="300dpi"
1088="Versión"
1090="Suma de comprobación"
1087="600dpi"
1092="Versión"
1094="Suma de comprobación"
1410="Velocidad baja"
1411="Versión"
1413="Suma de comprobación"
1115=""
1098="Actualizar(&U)"
